read
  mol pqr PQRFILE
end
elec name solv
  mg-manual
  dime 129 129 129
  cglen 35.50050115585327 21.063000440597534 21.754499673843384
  cgcent mol 1
  glen 35.50050115585327 21.063000440597534 21.754499673843384
  gcent mol 1
  mol 1
  lpbe
  bcfl sdh
  srfm smol
  chgm spl2
  pdie  2.0
  sdie  DIELECTRIC_CONSTANT_WATER
  sdens  10.0
  srad  1.4
  swin  0.3
  temp  ROOM_TEMPERATURE_KELVIN
  gamma  0.105
  calcenergy total
  calcforce no
end
elec name ref
  mg-manual
  dime 129 129 129
  cglen 35.50050115585327 21.063000440597534 21.754499673843384
  cgcent mol 1
  glen 35.50050115585327 21.063000440597534 21.754499673843384
  gcent mol 1
  mol 1
  lpbe
  bcfl sdh
  srfm smol
  chgm spl2
  pdie  2.0
  sdie  DIELECTRIC_CONSTANT_VACUUM
  sdens  10.0
  srad  1.4
  swin  0.3
  temp  ROOM_TEMPERATURE_KELVIN
  gamma  0.105
  calcenergy total
  calcforce no
end
print elecEnergy solv - ref
end 
quit
